@charset "UTF-8";
/* CSS Document */
/* Top Right Bottom Left */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - FONT FACE */
@font-face {
    font-family: 'CantarellRegular';
    src: url('/fonts/Cantarell-Regular-webfont.eot');
    src: url('/fonts/Cantarell-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Cantarell-Regular-webfont.woff') format('woff'),
         url('/fonts/Cantarell-Regular-webfont.ttf') format('truetype'),
         url('/fonts/Cantarell-Regular-webfont.svg#CantarellRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AsapRegular';
    src: url('/fonts/Asap-Regular-webfont.eot');
    src: url('/fonts/Asap-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Asap-Regular-webfont.woff') format('woff'),
         url('/fonts/Asap-Regular-webfont.ttf') format('truetype'),
         url('/fonts/Asap-Regular-webfont.svg#AsapRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - BODY */
body{
	margin: 0px;
	padding: 0px;
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 12px;
	font-weight: normal;
	overflow: auto;
	background: #fff;
	color: #323232;
	/* background-image: url('/images/template/bg_body.jpg'); */
	background-position:center top;  
}
a:link {
	color: #16ac57;
	text-decoration: underline;
}
a:visited {
	color: #16ac57;
	text-decoration: underline;
}
a:hover {
	color: #16ac57;
	text-decoration: none;
}
a:active {
	color: #16ac57;
	text-decoration: underline;
}
h1{
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-family: 'AsapRegular';
	color: #16ac57;
	font-weight: normal;
}
p{
	margin: 0px 0px 15px 10px;
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - CONTAINERS */
.c01{
	margin: 0px auto;
	padding: 0px;
	width: 975px;
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - HEADER */
#topBar{
	padding: 0px;
	height: 25px;
	width: 100%;
	background-image: url('/images/template/bg_topbar.jpg');
	background-repeat: repeat-x;
	font-size: 12px;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.35);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.35);
	background-color: #0ea24f;
}
#topBar p{
	margin-top: 5px;
	float: right;
}
#topBar a:link, #topBar a:hover, #topBar a:visited, #topBar a:active{
	color: #ffffff;
}
#topBar a:hover{
	text-decoration: underline;
}
#header{
	margin: 0px;
	padding: 0px;
	height: 133px;
	background-color: #ffffff;
}
#header .c01{
	margin: 0px auto;
	padding: 0px;
	height: 133px;
	width:  975px;
	background-image: url('/images/template/topimage.jpg');
	background-repeat: no-repeat;
	background-position: top right;
}
#header .c01 img{
	margin-top: 20px;
	border:  none;
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - NAV */
#nav{
	padding: 0px;
	height: 33px;
	width: 100%;
	background-image: url('/images/template/bg_navtop.jpg');
	background-repeat: repeat-x;
	font-family: 'AsapRegular';
	font-size: 15px;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.35);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.35);
	background-color: #2b2b2b;
}
#menutop{
	margin: 0px;
	padding: 5px;
	list-style: none;
	color: #16ac57;
	text-transform: uppercase;
	font-weight: normal;
	float: right;
}
#menutop li{
	margin: 4px 20px 0px 20px;
	height: 33px;
	float: left;
}
#menutop li a:active, #menutop a:link, #menutop a:visited{
	color: #c8c8c8;
	text-decoration: none;
}
#menutop a:hover, .active {
	color: #16ac57;
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - MAIN */
#main{
	margin: 10px auto;
	padding: 15px 20px 15px 20px;
}

#left-column-container {
	width: 150px;
	float: left;
}
#logo-container {
	width: 100%;
	margin: 0 0 20px 0;
	overflow: hidden;
}
#logo-container img {
	width: 100%;
}
#menuleft{
	margin: 0px 0px 0px 0px;
	padding: 8px;
	width: 150px;
	list-style: none;
	font-family: 'AsapRegular';
	font-size: 14px;
	background-image:url(../images/leftmenu.png);
	color:#FFF;
}
#menuleft li{
	margin: 0px;
	padding: 8px 0px;
	color:#FFF;
}
@-moz-document url-prefix() {
	#menuleft li{
		padding: 7px 0px;
	}
}
#menuleft ul{
	margin: 0px 0px 0px 10px;
	list-style: none;
	color:#FFF;
}
#menuleft ul li{
	margin: 5px 0px;
	padding: 0px;
}
#menuleft a:link, #menuleft a:active, #menuleft a:visited{
	color:#FFF;
	text-decoration: none;
}
#menuleft a:hover {
	color:#CCC;
	text-decoration: none;
}
#menutop a:hover {
	color: #16ac57;
}
#content{
	margin: 0px;
	padding: 20px 20px;
	width: 765px;
	min-height: 200px;
	float: right;
	background-color: #ffffff;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.35);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.35);
	border-bottom: 4px solid #2b2b2b;
}
.product_description{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 510px;
}
.product_description label{
	width: 100px;
	display: block;
	float: left;
}
.qty{
	width: 37px;
	text-align: center;
}
.product_image{
	margin: 0px;
	padding: 2px;
	width: 200px;
	float: right;
	border: 1px solid #e1e1e1;
	background-image: url('/images/template/bg_noimage.jpg');
	background-repeat: no-repeat;
	background-position: 60px 15px;
	text-align: center;
}
#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
}
.product_image .no_image{
	height: 100px;
}
.product_image img{
	max-width: 200px;
	max-height: 200px;
}
.related_products{
	margin-top: 50px;
	width: 100%;
	font-size: 12px;
	clear: both;
	float: left;
}
.related_products table{
	width: 100%;
	font-size: 12px;
	text-align: center;
}
.related_products img{
	margin-bottom: 5px;
	max-width: 75px;
	max-height: 75px;
	padding: 2px;
	border: 1px solid #e1e1e1;
	display: block;
}
.related_products .no_image{
	margin-bottom: 5px;
	padding: 0px;
	width: 75px;
	height: 75px;
	border: 1px solid #e1e1e1;
	background-image: url('/images/template/bg_noimage.jpg');
	background-repeat: no-repeat;
	background-position: 0px 5px;
}
.grey{
	color: #e1e1e1;
}
.breadcrumb{
	margin-bottom: 20px;
}
.process{
	margin: 10px 0px 30px 0px;
	padding: 0px;
	width: 100%;
	font-size: 12px;
	color: #ffffff;
}
.process tr{
	margin: 0px;
	padding: 0px;
	background-image: url('/images/template/process_arrow_faded.jpg');
	background-repeat: repeat-x;
	height: 27px;
}
.process td{
	text-align: center;
}
.process .selected{
	padding-right: 10px;
	background-image: url('/images/template/process_arrow.jpg');
	background-repeat: repeat-x;
	background-position: right;
}
.process .selected_right{
	padding-right: 10px;
	background-image: url('/images/template/process_arrow_right.jpg');
	background-repeat: repeat-x;
	background-position: right;
}
.process a:link, .process a:hover, .process a:active, .process a:visited{
	color: #ffffff;
	text-decoration: none;
}
.packages{
	width: 100%;
	float: left;
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - FOOTER */
#footer{
	margin: 20px 0px 00px 0px;
	width: 100%;
	text-align: center;
	clear: both;
	float: left;
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - FORMS */
input, textarea, select, file{
	height: 27px;
	margin: 0px 5px;
	border: 1px solid #CCC;
	padding: 4px 8px;
	color: #7d7d7d;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
}
input:focus, textarea:focus, select:focus{
	outline: 0;
	color: #323232;
	border-color: rgba(5, 35, 75, 0.8);
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(15, 165, 80, 0.6);
	-moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(15, 165, 80, 0.6);
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(15, 165, 80, 0.6);
}
input[type=text]{
	padding: 0px;
}
input[type=submit], .button, .button2{
	height: 27px;
	padding: 0px 10px;
	color: #ffffff;
	background-color: #11a752;
	border: 1px solid #034a22;
	background-image: url('/images/template/bg_button.jpg');
	background-repeat: repeat-x;
	font-size: 12px;
	cursor: pointer;
	text-decoration: none;
}
.button, .button2{
	font-size: 12px;
	padding-top: 7px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.button{
	height: 25px;
	padding-bottom: 5px;
}
.spacer{
	padding: 0px 5px;
}
.button2{
	height: 20px;
}
.button_large{
	width: 250px;
}
.button2 span{
	float: right;
}
.bWidth2{
	width: 25px;
	text-align: center;
}
.onsale{
	margin-left: 5px;
	color: #16ac57;
}
.contact_form{
	margin: 30px 0px 20px 30px;
	width: 300px;
	font-size: 12px;
	border-collapse: collapse;
}
.contact_form td{
	padding: 3px 10px;
	white-space: nowrap;
}
.contact_form input[type=text]{
	width: 100%;
}
.contact_form select{
	height: 27px;
	width: 100%;
}
.contact_form textarea{
	width: 100%;
	height: 100px;
}
.contact_form input[type=submit]{
	margin: 0px;
	float: right;
}
.checkout_contact{
	margin: 10px auto;
	padding: 0px;
	width: 670px;
	font-size: 12px;
}
.checkout_contact td{
	padding: 5px 10px;
}
.checkout_contact textarea{
	width: 300px;
	height: 120px;
	font-size: 12px;
}
.checkout_contact select, .checkout_contact input{
	font-size: 12px;
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - TABLES */
.product_printer{
	margin: 0px 0px 25px 0px;
	padding: 0px;
	width: 100%;
	border-collapse: collapse;
	font-size: 12px;
	border: none;
}
.product_printer img{
	border: none;
}
.product_printer th{
	padding: 5px 10px;
	font-family: 'AsapRegular';
	font-size: 15px;
	text-align: left;
	border: none;
	font-weight: normal;
}
.product_printer td{
	padding: 5px 10px;
	border: 1px solid #e1e1e1;
}
.product_printer p{
	margin: 0px 10px;
}
.label{
	float: left;
	width: 100px;
}
.printer_image{
	padding: 0px;
	width: 50px;
	height: 50px;
}
.product_printer .no_image{
	margin: 0px auto;
	padding: 0px;
	width: 50px;
	height: 50px;
	background-image: url('/images/template/bg_noimage_2.jpg');
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.printer_desc{
	padding: 5px 10px;
}
.product_printer form{
	margin: 0px;
	padding: 0px;
}
.product_printer input[type=submit]{
	margin: 0px;
}
.rowAlt1{
	background-color: #ffffff;
}
.rowAlt2{
	background-color: #f0f0f0;
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - ALIGNMENT */
.fLeft{
	float: left;
}
.fRight{
	float: right;
}
.tCenter{
	text-align: center;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - Phone box */

.phone_box {
	border: 1px solid #315c99;
	background: #fff url(/images/blue_sky_fade_background.png) repeat-x top;
	padding: 20px 0;
	text-align: center;
	width: 287px; /* to match facebook box */
	margin-bottom: 40px;
}
.phone_box_header {
	font-size: 2em;
	margin-bottom: 10px;
}
.phone_box_subheader {
	font-size: 1em;
	margin-bottom: 10px;
}
.phone_box_number {
	font-size: 2em;
	margin-bottom: 0;
}

.map_header {
	font-size: 2em;
	margin-bottom: 20px;
	text-align: center;
	width: 287px; /* to match facebook box */
}
#google_map{
	width: 287px; /* to match facebook box */
}

#home-page-category-image-container {
	margin: 0 auto 40px;
	width: 1000px;
	overflow: auto;
max-width:100%;
}
.home-page-category-image {
	float: left;
	width: 20%;
	overflow: hidden;
}
.home-page-category-image.last {
	margin-right: 0;
}
.home-page-category-image img {
	width: 100%;
	/*height: 230px;*/ height:auto;
}

#slider {
	margin-bottom: 20px;
	width: 100%;
}
#mobilelogo{display:none;width:100%;text-align:center;}
#slider img {
	width: 100%;
}.prodtab{border-color: #e1e1e1;border-style: solid;border-width: 1px;} .prodtab td{border-color: #e1e1e1;border-style: solid;border-width: 1px;} a{text-decoration:none !important;}.agrey{font-size:11px;color:#999 !important;}.lagrey{font-size:14px;color:#999 !important;}
.phone_num{font-size:24px;margin: 20px 0px 20px 0px;}
 
